BODY{
margin-top		: 3pt;
margin-bottom	: 3pt;
}
td { font-family: Tahoma, Arial, Verdana, sans-serif; font-size: 9pt }
td.news { padding: 9pt 9pt 9pt 9pt;
}
td.newshead {
	font-weight: bold;
	background-color: green;
	color: white;
	padding-left : 2px;
	padding-right : 2px;
	padding-top : 2px;
	padding-bottom : 2px;
}
td.vanc {
	font-family: Times, serif;
	font-size: 11pt
}
font.copyright {
	font-family: "Times New", Arial, Tahoma, Verdana, sans-serif;
	font-size: 7.5pt;
}
font.middle {
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 12pt
}
font.big {
	font-weight: bold;
	font-family: Arial, Tahoma, Verdana, sans-serif;
	font-size: 14pt
}
font.superbig {
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 20pt
}
a { text-decoration: underline }
a:hover { text-decoration: underline }
alink {  text-decoration: underline }
vlink {  text-decoration: underline }
a.easy { text-decoration: none }
a:hover.easy { text-decoration: none }
alink.easy { text-decoration: none }
vlink.easy { text-decoration: none }
li.lired {color: red;  background-color : transparent; }
li.ligreen {color: green;  background-color : transparent; }
li.liblue {color: blue;  background-color : transparent; }
.newshead { font-weight: bold; background-color: green; color: white; padding-left : 2px; padding-right : 2px; padding-top : 2px; padding-bottom : 2px; }
